Bug 1956485 - [4.6.z] Bootimage bump tracker
Summary: [4.6.z] Bootimage bump tracker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 4.6.z
Assignee: Micah Abbott
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On: 1956483
Blocks: 1954039 1956491 1960750
TreeView+ depends on / blocked
 
Reported: 2021-05-03 18:51 UTC by Benjamin Gilbert
Modified: 2021-07-28 07:37 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1956483
Environment:
Last Closed: 2021-07-28 05:51:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5011 0 None open Bug 1956485: bump RHCOS 4.6 boot images 2021-06-17 13:54:24 UTC
Red Hat Product Errata RHBA-2021:2767 0 None None None 2021-07-28 05:51:35 UTC

Description Benjamin Gilbert 2021-05-03 18:51:40 UTC
Tracker bug for bootimage bump in 4.6.z.  This issue should block issues which need a bootimage bump to fix.

Comment 2 Micah Abbott 2021-06-11 17:41:45 UTC
Waiting for 1956483 to be fixed, then will make PR for 4.6 boot image bump

Comment 5 Michael Nguyen 2021-07-21 14:47:05 UTC
Verified on OCP 4.6.0-0.nightly-2021-07-16-000149

$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.6.0-0.nightly-2021-07-16-000149   True        False         61m     Cluster version is 4.6.0-0.nightly-2021-07-16-000149
$ oc -n openshift-machine-api get machineset 
NAME                                    DESIRED   CURRENT   READY   AVAILABLE   AGE
mnguyen460721-58xcq-worker-us-west-2a   1         1         1       1           92m
mnguyen460721-58xcq-worker-us-west-2b   1         1         1       1           92m
mnguyen460721-58xcq-worker-us-west-2c   1         1         1       1           92m
mnguyen460721-58xcq-worker-us-west-2d   0         0                             92m
$ oc -n openshift-machine-api get machineset/mnguyen460721-58xcq-worker-us-west-2a -o yaml | grep ami
                f:ami: {}
          ami:
            id: ami-06246178752716deb

Comment 8 errata-xmlrpc 2021-07-28 05:51:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.40 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2767


Note You need to log in before you can comment on or make changes to this bug.